import Enums from '../util/Enums'
import {
  _request
} from './BaseApi'

/**
 * 登录
 * @param {*} params
 */
export const _login = (params = {}) => _request({url: '/lite/index', params, method: 'post', contentType: Enums.ContentType.FORM_UTF8})

/**
 * 查询用户信息
 * @param {*} params
 */
// export const _queryUser = (id = null) => _request({url: '/member/info/' + id, params: {}, token: true, method: 'get'})

/**
 * 刷新用户Token
 * @param {*} params
 */
// export const _refreshToken = (oldToken = null) => _request({url: '/sso/refreshToken', params: {token: oldToken}, token: true, method: 'post'})
